services:
  frps:
    image: lianshufeng/frp:frps
    network_mode: "host"
    # ports:
#      - "80:80" 
#      - "443:443"
      # - "7000:7000/tcp" 
      # - "7000:7000/udp" 
      # - "7500:7500" #控制台
      # - "9000-9100:9000-9100"
    working_dir: /opr/frp
    volumes:
      - ./:/opr/frp
    container_name: frps
    restart: always
    command: -c ./frps.toml